This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 506096 - Customer OOCL has reported that they are not getting support case notifications.
Customer OOCL has reported that they are not getting support case notifications.
Status: CLOSED WONTFIX
Product: JBoss Customer Support Portal
Classification: Retired
Component: Notifications (Show other bugs)
GovernanceBoard
All All
high Severity high
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 10:46 EDT by Jimmy Wilson
Modified: 2011-01-31 12:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-31 12:38:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jimmy Wilson 2009-06-15 10:46:01 EDT
Customer OOCL has reported [1] that they are not getting support case notifications.

[1] https://enterprise.redhat.com/issue-tracker/305012
Comment 1 Nicole Yancey 2009-06-17 11:29:45 EDT
Bugs must be reviewed by Governance Board prior to assigning them to a specific release.  Setting status to GB.
Comment 2 David Spalding 2011-01-31 12:38:14 EST
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.
Comment 3 David Spalding 2011-01-31 12:46:33 EST
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.

Note You need to log in before you can comment on or make changes to this bug.